# Class TCefStringMapOwn

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFStringMap

## Declaration

`type TCefStringMapOwn = class(TCefCustomStringMap)`

## Description

This item has no description. Showing description inherited from TCefCustomStringMap.

CEF string maps are a set of key/value string pairs.

## Hierarchy

- TInterfacedObject
- TCefCustomStringMap
- TCefStringMapOwn

## Overview

### Methods

| `constructor Create; override;`
| `destructor Destroy; override;`

## Description

### Methods

| `constructor Create; override;`
Allocate a new string map.

| `destructor Destroy; override;`
Free the string map.

Generated by PasDoc 0.16.0-snapshot.